teamonetickets/razorgator-php

PHP Client Library for the Razorgator Fullfilment API.

0.9.1 2013-07-11 20:46 UTC

README

RELEASE INFORMATION

See CHANGELOG.md

SYSTEM REQUIREMENTS

Requires PHP 5.3.3 or later and Zend Framework 1.

Please see the wiki for more detailed system requirements:

INSTALLATION

Use Composer.

QUESTIONS AND FEEDBACK

Online documentation can be found at https://github.com/teamonetickets/razorgator-php/wiki

LICENSE

The files in this archive are released under the BSD 3-Clause License. You can find a copy of this license in LICENSE.txt.